Page MenuHomePhabricator

Fix Flickr hashtag images
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/UploadWizard : masterReplace hash characters in basename

Event Timeline

MarkTraceur claimed this task.
MarkTraceur raised the priority of this task from to High.
MarkTraceur updated the task description. (Show Details)
MarkTraceur moved this task to Next up on the Multimedia board.
MarkTraceur changed Security from none to None.
MarkTraceur added a subscriber: MarkTraceur.
Gilles moved this task from Next up to Needs code review on the Multimedia board.Dec 2 2014, 10:39 AM
Tgr moved this task from Needs code review to Next up on the Multimedia board.Dec 4 2014, 2:19 AM

Could you provide an importable test flickr image that includes such a # in its title?

Change 175860 had a related patch set uploaded (by Gilles):
Replace hash characters in basename

https://gerrit.wikimedia.org/r/175860

Patch-For-Review

Change 175860 merged by jenkins-bot:
Replace hash characters in basename

https://gerrit.wikimedia.org/r/175860

Gilles moved this task from Ready for testing to Doing on the Multimedia board.Dec 17 2014, 3:32 PM
Gilles closed this task as Resolved.Dec 18 2014, 8:49 AM
Gilles moved this task from Doing to Done on the Multimedia board.